1.5.2 → 1.7.0.
[obnox/wireshark/wip.git] / debian / changelog
1 wireshark (1.7.0) unstable; urgency=low
2
3   * Self-made package
4
5  -- Wireshark Self-made package <wireshark@example.com>  Wed, 27 Jan 2010 00:00:00 +0000